ISCS#FEP - Feature #1961
Feature # 1941 (Resolved): urll100000000000

QTOOURLOODOODDD-2
01/13/2022 02:46 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

01/13/2022
01/14/2022
100%

0.00 hour
0.00 hour

Description

QTl0urLODOOOOOO2.0

QTi0000urLOO0000000000000000000
00000000vurLOO000tokenidluloginlriogind0000000000000000updateinfo()d000

History

#1 - 01/13/2022 02:46 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 01/13/2022 02:47 PM - zhenyu yu
- Subject changed from QT 0 URLID0D00000 to QTUO URLODOOOOOD -2

#3 - 01/14/2022 10:55 AM - zhenyu yu
- Due date changed from 01/13/2022 to 01/14/2022

#4 - 01/14/2022 04:08 PM - zhenyu yu
#5 - 01/14/2022 06:08 PM - zhenyu yu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
